Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Moose 0.65 Moose-2.1804 2.1804 -
Moose::Exporter 0.65 Moose-2.1804 2.1804 -
Moose::Util 0.65 Moose-2.1804 2.1804 -
Moose::Util::MetaRole 0.65 Moose-2.1804 2.1804 -
MooseX::AttributeHelpers 0.13 MooseX-AttributeHelpers-0.25 0.25 -
perl 5.8.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Moose 0 Moose-2.1804 2.1804 -
Test::More 0 Test-Simple-1.302047 1.302047 5.006002